@charset "utf-8";
/* ------------------------------------- */
/* [PC/SP] p_page_custom_CustomerHarassmentPolicy.css　
/* このCSSは@importで読み込みさせません。
/* 
/* https://plaiaden.net/customer_harassment_policy.html
/* ------------------------------------- */

/* デフォルト(common.css)の打ち消し */
#main_column h2 {
    all: unset;
}

/* 画面幅 */
.p_CustomerHarassmentPolicy ._inner{
    max-width: 900px;
    margin: 0 auto;
}
@media (max-width: 519px) {
    .p_CustomerHarassmentPolicy ._inner{
    }
}

/* layout */
.ly_container.p_CustomerHarassmentPolicy,
.ly_container.p_CustomerHarassmentPolicy .ly_MainContents,
.ly_container.p_CustomerHarassmentPolicy .sc_DocumentSection,
.ly_container.p_CustomerHarassmentPolicy .sc_DocumentSection .__body,
.ly_container.p_CustomerHarassmentPolicy .documentSubSection {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.ly_container.p_CustomerHarassmentPolicy .sc_DocumentSection :is(.documentSubSection .__title,.__body) {
    padding: 0 20px;
}
@media (max-width: 519px) {
    .ly_container.p_CustomerHarassmentPolicy .sc_DocumentSection :is(.documentSubSection .__title,.__body) {
        padding: 0 5.3vw;
    }
}



/* メインタイトル */
#main_column .ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__title {
    font-size: 28px;
    text-align: center;
    border-bottom: 0;
}
.ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__BgDeco {
    display: block;
    font-size: 16px;
    width: 500px;
    position: relative;
    margin: 0 auto;
}
.ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__BgDeco::before {
    position: absolute;
    top: 50%;
    z-index: 1;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: var(--main-color);
}
.ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__BgDeco .__sub {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #ffffff;
    text-align: center;
    z-index: 2;
    font-weight: normal;
}
@media (max-width: 519px) {
    .ly_container.p_CustomerHarassmentPolicy .ly_MainHerding {
        margin-top: 10.7vw;
        padding: 0 5.3vw;
    }
    .ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__title {
        color: var(--p_text_brown);
        background: none;
        margin-bottom: 5.3vw;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
    }
    .ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__BgDeco {
        width: 100%;
        font-size: 3.7vw;
    }
    .ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__BgDeco::before {
        position: absolute;
        top: 50%;
        z-index: 1;
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        background-color: var(--main-color);
    }
    .ly_container.p_CustomerHarassmentPolicy .ly_MainHerding .__BgDeco .__sub {
        position: relative;
        display: inline-block;
        margin-right: 20px;
        margin-left: 10px;
        padding-right: 10px;
        padding-left: 10px;
        background-color: #ffffff;
        text-align: left;
        z-index: 2;
        font-weight: normal;
    }
}

/* テキスト */


    #main_column .ly_container.p_CustomerHarassmentPolicy .sc_DocumentSection > .__title {
        background: var(--p_main_brown);
        color: var(--p_text_white);
        padding: 5px 15px;
        font-size: 108%;
    }
    @media (max-width: 519px) {
        .ly_container.p_CustomerHarassmentPolicy .sc_DocumentSection > .__title {
            padding-left: 15px;
            padding-right: 15px;
            text-align: left;
        }
    }

    .ly_container.p_CustomerHarassmentPolicy h3 {
        font-size: 100%;
    }

    .ly_container.p_CustomerHarassmentPolicy :is(p,li) {
        text-align: justify;
    }

    @counter-style middledot {
        system: cyclic;
        symbols: ・;
        suffix: " ";
    }
    @counter-style note {
        system: cyclic;
        symbols: ※;
        suffix: " ";
    }
    .ly_container.p_CustomerHarassmentPolicy ul {
        padding-left: 15px;
    }
    .ly_container.p_CustomerHarassmentPolicy ul.__type_middledot li {
        list-style-type: middledot;
    }
    .ly_container.p_CustomerHarassmentPolicy li.__type_note {
        list-style-type: note !important;
    }


    
